#abstract-modal {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5);
}

#abstract-modal .modal-content {
  background-color: #fff;
  margin: 10% auto;
  padding: 1.5rem;
  border-radius: 6px;
  max-width: 600px;
}

#modal-close {
  float: right;
  font-size: 1.2rem;
  cursor: pointer;
  font-weight: bold;
}
